edges:
- categories:
  - biolink:VariantToGeneAssociation
  name: alliance_allele_edges
  namespaces:
  - MGI
  - RGD
  - ZFIN
  node_types:
  - count: 161645
    object_category: biolink:Gene
    subject_category: biolink:SequenceVariant
  predicates:
  - categories:
    - count: 161645
      object_category: biolink:Gene
      subject_category: biolink:SequenceVariant
    name: biolink:is_sequence_variant_of
    total_number: 161645
  total_number: 161645
- categories:
  - biolink:GenotypeToDiseaseAssociation
  name: alliance_disease_edges
  namespaces:
  - MGI
  - MONDO
  - RGD
  - ZFIN
  node_types:
  - count: 10079
    object_category: biolink:Disease
    subject_category: biolink:Genotype
  predicates:
  - categories:
    - count: 10079
      object_category: biolink:Disease
      subject_category: biolink:Genotype
    name: biolink:model_of
    total_number: 10079
  total_number: 10079
- categories:
  - biolink:GeneToExpressionSiteAssociation
  name: alliance_gene_to_expression_edges
  namespaces:
  - EMAPA
  - FB
  - FBbt
  - GO
  - MGI
  - RGD
  - SGD
  - WB
  - WBbt
  - ZFA
  - ZFIN
  node_types:
  - count: 1882926
    object_category: biolink:AnatomicalEntity
    subject_category: biolink:Gene
  - count: 36390
    object_category: biolink:CellularComponent
    subject_category: biolink:Gene
  predicates:
  - categories:
    - count: 1882926
      object_category: biolink:AnatomicalEntity
      subject_category: biolink:Gene
    - count: 36390
      object_category: biolink:CellularComponent
      subject_category: biolink:Gene
    name: biolink:expressed_in
    total_number: 1919316
  total_number: 1919316
- categories:
  - biolink:GenotypeToGeneAssociation
  - biolink:GenotypeToVariantAssociation
  name: alliance_genotype_edges
  namespaces:
  - MGI
  - RGD
  - ZFIN
  node_types:
  - count: 156855
    object_category: biolink:SequenceVariant
    subject_category: biolink:Genotype
  - count: 112494
    object_category: biolink:Gene
    subject_category: biolink:Genotype
  predicates:
  - categories:
    - count: 288
      object_category: biolink:Gene
      subject_category: biolink:Genotype
    - count: 156855
      object_category: biolink:SequenceVariant
      subject_category: biolink:Genotype
    name: biolink:has_sequence_variant
    total_number: 157143
  - categories:
    - count: 112206
      object_category: biolink:Gene
      subject_category: biolink:Genotype
    name: biolink:related_to
    total_number: 112206
  total_number: 269349
- categories:
  - biolink:GeneToPhenotypicFeatureAssociation
  - biolink:GenotypeToPhenotypicFeatureAssociation
  - biolink:VariantToPhenotypicFeatureAssociation
  name: alliance_phenotype_edges
  namespaces:
  - MGI
  - MP
  - RGD
  - WB
  - WBPhenotype
  node_types:
  - count: 393393
    object_category: biolink:PhenotypicFeature
    subject_category: biolink:Genotype
  - count: 318133
    object_category: biolink:PhenotypicFeature
    subject_category: biolink:Gene
  - count: 316153
    object_category: biolink:PhenotypicFeature
    subject_category: biolink:SequenceVariant
  predicates:
  - categories:
    - count: 318133
      object_category: biolink:PhenotypicFeature
      subject_category: biolink:Gene
    - count: 393393
      object_category: biolink:PhenotypicFeature
      subject_category: biolink:Genotype
    - count: 316153
      object_category: biolink:PhenotypicFeature
      subject_category: biolink:SequenceVariant
    name: biolink:has_phenotype
    total_number: 1027679
  total_number: 1027679
- categories:
  - biolink:GeneToExpressionSiteAssociation
  name: bgee_gene_to_expression_edges
  namespaces:
  - CL
  - HGNC
  - NCBIGene
  - UBERON
  node_types:
  - count: 440174
    object_category: biolink:AnatomicalEntity
    subject_category: biolink:Gene
  - count: 58011
    object_category: biolink:Cell
    subject_category: biolink:Gene
  predicates:
  - categories:
    - count: 440174
      object_category: biolink:AnatomicalEntity
      subject_category: biolink:Gene
    - count: 58011
      object_category: biolink:Cell
      subject_category: biolink:Gene
    name: biolink:expressed_in
    total_number: 498185
  total_number: 498185
- categories:
  - biolink:PairwiseGeneToGeneInteraction
  name: biogrid_gene_to_gene_edges
  namespaces:
  - FB
  - HGNC
  - MGI
  - NCBIGene
  - PomBase
  - RGD
  - WB
  - Xenbase
  - ZFIN
  node_types:
  - count: 1355961
    object_category: biolink:Gene
    subject_category: biolink:Gene
  predicates:
  - categories:
    - count: 1355961
      object_category: biolink:Gene
      subject_category: biolink:Gene
    name: biolink:interacts_with
    total_number: 1355961
  total_number: 1355961
- categories:
  - biolink:VariantToDiseaseAssociation
  - biolink:VariantToGeneAssociation
  name: clingen_variant_edges
  namespaces:
  - CAID
  - CLINVAR
  - HGNC
  - MONDO
  node_types:
  - count: 8482
    object_category: biolink:Disease
    subject_category: biolink:SequenceVariant
  - count: 8307
    object_category: biolink:Gene
    subject_category: biolink:SequenceVariant
  predicates:
  - categories:
    - count: 2209
      object_category: biolink:Disease
      subject_category: biolink:SequenceVariant
    name: biolink:associated_with_increased_likelihood_of
    total_number: 2209
  - categories:
    - count: 2715
      object_category: biolink:Disease
      subject_category: biolink:SequenceVariant
    name: biolink:causes
    total_number: 2715
  - categories:
    - count: 3558
      object_category: biolink:Disease
      subject_category: biolink:SequenceVariant
    name: biolink:genetically_associated_with
    total_number: 3558
  - categories:
    - count: 8307
      object_category: biolink:Gene
      subject_category: biolink:SequenceVariant
    name: biolink:is_sequence_variant_of
    total_number: 8307
  total_number: 16789
- categories:
  - biolink:VariantToDiseaseAssociation
  - biolink:VariantToGeneAssociation
  - biolink:VariantToPhenotypicFeatureAssociation
  name: clinvar_variant_edges
  namespaces:
  - CLINVAR
  - HGNC
  - HP
  - MONDO
  node_types:
  - count: 11456
    object_category: biolink:Gene
    subject_category: biolink:SequenceVariant
  - count: 11210
    object_category: biolink:Disease
    subject_category: biolink:SequenceVariant
  - count: 159
    object_category: biolink:PhenotypicFeature
    subject_category: biolink:SequenceVariant
  predicates:
  - categories:
    - count: 2325
      object_category: biolink:Disease
      subject_category: biolink:SequenceVariant
    name: biolink:associated_with_increased_likelihood_of
    total_number: 2325
  - categories:
    - count: 8885
      object_category: biolink:Disease
      subject_category: biolink:SequenceVariant
    name: biolink:causes
    total_number: 8885
  - categories:
    - count: 159
      object_category: biolink:PhenotypicFeature
      subject_category: biolink:SequenceVariant
    name: biolink:contributes_to
    total_number: 159
  - categories:
    - count: 11456
      object_category: biolink:Gene
      subject_category: biolink:SequenceVariant
    name: biolink:is_sequence_variant_of
    total_number: 11456
  total_number: 22825
- categories:
  - biolink:ChemicalToDiseaseOrPhenotypicFeatureAssociation
  name: ctd_chemical_to_disease_edges
  namespaces:
  - CHEBI
  - MONDO
  node_types:
  - count: 18967
    object_category: biolink:Disease
    subject_category: biolink:ChemicalEntity
  predicates:
  - categories:
    - count: 18967
      object_category: biolink:Disease
      subject_category: biolink:ChemicalEntity
    name: biolink:treats_or_applied_or_studied_to_treat
    total_number: 18967
  total_number: 18967
- categories:
  - biolink:GeneToPhenotypicFeatureAssociation
  name: dictybase_gene_to_phenotype_edges
  namespaces:
  - DDPHENO
  - dictyBase
  node_types:
  - count: 1216
    object_category: biolink:PhenotypicFeature
    subject_category: biolink:Gene
  predicates:
  - categories:
    - count: 1216
      object_category: biolink:PhenotypicFeature
      subject_category: biolink:Gene
    name: biolink:has_phenotype
    total_number: 1216
  total_number: 1216
- categories:
  - biolink:MacromolecularMachineToBiologicalProcessAssociation
  - biolink:MacromolecularMachineToCellularComponentAssociation
  - biolink:MacromolecularMachineToMolecularActivityAssociation
  name: go_annotation_edges
  namespaces:
  - FB
  - GO
  - HGNC
  - MGI
  - NCBIGene
  - PomBase
  - RGD
  - SGD
  - WB
  - ZFIN
  - dictyBase
  node_types:
  - count: 1383249
    object_category: biolink:BiologicalProcess
    subject_category: biolink:Gene
  - count: 1305596
    object_category: biolink:CellularComponent
    subject_category: biolink:Gene
  - count: 1260143
    object_category: biolink:MolecularActivity
    subject_category: biolink:Gene
  predicates:
  - categories:
    - count: 1086918
      object_category: biolink:BiologicalProcess
      subject_category: biolink:Gene
    name: biolink:actively_involved_in
    total_number: 1086918
  - categories:
    - count: 12079
      object_category: biolink:BiologicalProcess
      subject_category: biolink:Gene
    name: biolink:acts_upstream_of
    total_number: 12079
  - categories:
    - count: 291
      object_category: biolink:BiologicalProcess
      subject_category: biolink:Gene
    name: biolink:acts_upstream_of_negative_effect
    total_number: 291
  - categories:
    - count: 282013
      object_category: biolink:BiologicalProcess
      subject_category: biolink:Gene
    name: biolink:acts_upstream_of_or_within
    total_number: 282013
  - categories:
    - count: 253
      object_category: biolink:BiologicalProcess
      subject_category: biolink:Gene
    name: biolink:acts_upstream_of_or_within_negative_effect
    total_number: 253
  - categories:
    - count: 796
      object_category: biolink:BiologicalProcess
      subject_category: biolink:Gene
    name: biolink:acts_upstream_of_or_within_positive_effect
    total_number: 796
  - categories:
    - count: 899
      object_category: biolink:BiologicalProcess
      subject_category: biolink:Gene
    name: biolink:acts_upstream_of_positive_effect
    total_number: 899
  - categories:
    - count: 4630
      object_category: biolink:CellularComponent
      subject_category: biolink:Gene
    name: biolink:colocalizes_with
    total_number: 4630
  - categories:
    - count: 8900
      object_category: biolink:MolecularActivity
      subject_category: biolink:Gene
    name: biolink:contributes_to
    total_number: 8900
  - categories:
    - count: 1251243
      object_category: biolink:MolecularActivity
      subject_category: biolink:Gene
    name: biolink:enables
    total_number: 1251243
  - categories:
    - count: 176168
      object_category: biolink:CellularComponent
      subject_category: biolink:Gene
    name: biolink:is_active_in
    total_number: 176168
  - categories:
    - count: 988313
      object_category: biolink:CellularComponent
      subject_category: biolink:Gene
    name: biolink:located_in
    total_number: 988313
  - categories:
    - count: 136485
      object_category: biolink:CellularComponent
      subject_category: biolink:Gene
    name: biolink:part_of
    total_number: 136485
  total_number: 3948988
- categories:
  - biolink:DiseaseOrPhenotypicFeatureToGeneticInheritanceAssociation
  name: hpoa_disease_mode_of_inheritance_edges
  namespaces:
  - HGNC
  - HP
  - MONDO
  node_types:
  - count: 8816
    object_category: biolink:PhenotypicFeature
    subject_category: biolink:Disease
  - count: 7
    object_category: biolink:PhenotypicFeature
    subject_category: biolink:Gene
  predicates:
  - categories:
    - count: 8816
      object_category: biolink:PhenotypicFeature
      subject_category: biolink:Disease
    - count: 7
      object_category: biolink:PhenotypicFeature
      subject_category: biolink:Gene
    name: biolink:has_mode_of_inheritance
    total_number: 8823
  total_number: 8823
- categories:
  - biolink:DiseaseToPhenotypicFeatureAssociation
  name: hpoa_disease_to_phenotype_edges
  namespaces:
  - HGNC
  - HP
  - MONDO
  node_types:
  - count: 254782
    object_category: biolink:PhenotypicFeature
    subject_category: biolink:Disease
  - count: 79
    object_category: biolink:PhenotypicFeature
    subject_category: biolink:Gene
  predicates:
  - categories:
    - count: 254782
      object_category: biolink:PhenotypicFeature
      subject_category: biolink:Disease
    - count: 79
      object_category: biolink:PhenotypicFeature
      subject_category: biolink:Gene
    name: biolink:has_phenotype
    total_number: 254861
  total_number: 254861
- categories:
  - biolink:CausalGeneToDiseaseAssociation
  - biolink:CorrelatedGeneToDiseaseAssociation
  name: hpoa_gene_to_disease_edges
  namespaces:
  - HGNC
  - MONDO
  node_types:
  - count: 17594
    object_category: biolink:Disease
    subject_category: biolink:Gene
  predicates:
  - categories:
    - count: 8916
      object_category: biolink:Disease
      subject_category: biolink:Gene
    name: biolink:causes
    total_number: 8916
  - categories:
    - count: 580
      object_category: biolink:Disease
      subject_category: biolink:Gene
    name: biolink:contributes_to
    total_number: 580
  - categories:
    - count: 8098
      object_category: biolink:Disease
      subject_category: biolink:Gene
    name: biolink:gene_associated_with_condition
    total_number: 8098
  total_number: 17594
- categories:
  - biolink:GeneToPhenotypicFeatureAssociation
  name: hpoa_gene_to_phenotype_edges
  namespaces:
  - HGNC
  - HP
  node_types:
  - count: 217621
    object_category: biolink:PhenotypicFeature
    subject_category: biolink:Gene
  predicates:
  - categories:
    - count: 217621
      object_category: biolink:PhenotypicFeature
      subject_category: biolink:Gene
    name: biolink:has_phenotype
    total_number: 217621
  total_number: 217621
- categories:
  - biolink:ChemicalOrDrugOrTreatmentToDiseaseOrPhenotypicFeatureAssociation
  name: maxo_annotation_edges
  namespaces:
  - HP
  - MAXO
  - MONDO
  node_types:
  - count: 906
    object_category: biolink:PhenotypicFeature
    subject_category: biolink:NamedThing
  - count: 45
    object_category: biolink:Disease
    subject_category: biolink:NamedThing
  predicates:
  - categories:
    - count: 40
      object_category: biolink:Disease
      subject_category: biolink:NamedThing
    - count: 746
      object_category: biolink:PhenotypicFeature
      subject_category: biolink:NamedThing
    name: biolink:ameliorates_condition
    total_number: 786
  - categories:
    - count: 3
      object_category: biolink:PhenotypicFeature
      subject_category: biolink:NamedThing
    name: biolink:contraindicated_in
    total_number: 3
  - categories:
    - count: 5
      object_category: biolink:Disease
      subject_category: biolink:NamedThing
    - count: 140
      object_category: biolink:PhenotypicFeature
      subject_category: biolink:NamedThing
    name: biolink:preventative_for_condition
    total_number: 145
  - categories:
    - count: 17
      object_category: biolink:PhenotypicFeature
      subject_category: biolink:NamedThing
    name: biolink:related_to
    total_number: 17
  total_number: 951
- categories:
  - biolink:GeneToGeneHomologyAssociation
  name: panther_genome_orthologs_edges
  namespaces:
  - FB
  - HGNC
  - MGI
  - NCBIGene
  - PomBase
  - RGD
  - SGD
  - WB
  - Xenbase
  - ZFIN
  - dictyBase
  node_types:
  - count: 1433825
    object_category: biolink:Gene
    subject_category: biolink:Gene
  predicates:
  - categories:
    - count: 1433825
      object_category: biolink:Gene
      subject_category: biolink:Gene
    name: biolink:orthologous_to
    total_number: 1433825
  total_number: 1433825
- categories:
  - biolink:Association
  - biolink:DiseaseOrPhenotypicFeatureToLocationAssociation
  - biolink:DiseaseToPhenotypicFeatureAssociation
  name: phenio_edges
  namespaces:
  - APO
  - BFO
  - BSPO
  - CHEBI
  - CHR
  - CL
  - CLM
  - DDANAT
  - DDPHENO
  - EMAPA
  - FBbt
  - FBcv
  - FBdv
  - FYPO
  - GO
  - HP
  - HSAPDV
  - MAXO
  - MGPO
  - MONDO
  - MP
  - MPATH
  - NBO
  - NCBITaxon
  - OBA
  - PATO
  - PHIPO
  - PLANP
  - PR
  - RO
  - SO
  - UBERON
  - UPHENO
  - WBLS
  - WBPhenotype
  - WBbt
  - XAO
  - XPO
  - ZFA
  - ZFS
  - ZP
  node_types:
  - count: 278329
    object_category: biolink:PhenotypicFeature
    subject_category: biolink:PhenotypicFeature
  - count: 208910
    object_category: biolink:AnatomicalEntity
    subject_category: biolink:AnatomicalEntity
  - count: 107360
    object_category: biolink:AnatomicalEntity
    subject_category: biolink:PhenotypicFeature
  - count: 68596
    object_category: biolink:ChemicalEntity
    subject_category: biolink:ChemicalEntity
  - count: 58622
    object_category: biolink:BiologicalProcess
    subject_category: biolink:BiologicalProcess
  - count: 41820
    object_category: biolink:NamedThing
    subject_category: biolink:NamedThing
  - count: 40712
    object_category: biolink:Disease
    subject_category: biolink:Disease
  - count: 38315
    object_category: biolink:Protein
    subject_category: biolink:Protein
  - count: 34007
    object_category: biolink:BiologicalProcess
    subject_category: biolink:PhenotypicFeature
  - count: 21339
    object_category: biolink:ChemicalEntity
    subject_category: biolink:MolecularActivity
  - count: 14685
    object_category: biolink:OrganismTaxon
    subject_category: biolink:Protein
  - count: 12993
    object_category: biolink:MolecularActivity
    subject_category: biolink:MolecularActivity
  - count: 12421
    object_category: biolink:NamedThing
    subject_category: biolink:PhenotypicFeature
  - count: 7927
    object_category: biolink:NamedThing
    subject_category: biolink:AnatomicalEntity
  - count: 7040
    object_category: biolink:CellularComponent
    subject_category: biolink:PhenotypicFeature
  - count: 6710
    object_category: biolink:CellularComponent
    subject_category: biolink:CellularComponent
  - count: 6199
    object_category: biolink:LifeStage
    subject_category: biolink:AnatomicalEntity
  - count: 4865
    object_category: biolink:AnatomicalEntity
    subject_category: biolink:NamedThing
  - count: 4584
    object_category: biolink:Cell
    subject_category: biolink:Cell
  - count: 4524
    object_category: biolink:ChemicalEntity
    subject_category: biolink:BiologicalProcess
  - count: 4376
    object_category: biolink:ChemicalEntity
    subject_category: biolink:PhenotypicFeature
  - count: 3767
    object_category: biolink:Cell
    subject_category: biolink:PhenotypicFeature
  - count: 3486
    object_category: biolink:OrganismTaxon
    subject_category: biolink:BiologicalProcess
  - count: 2837
    object_category: biolink:CellularComponent
    subject_category: biolink:AnatomicalEntity
  - count: 2224
    object_category: biolink:OrganismTaxon
    subject_category: biolink:Disease
  - count: 1969
    object_category: biolink:OrganismTaxon
    subject_category: biolink:OrganismTaxon
  - count: 1895
    object_category: biolink:MolecularEntity
    subject_category: biolink:Protein
  - count: 1867
    object_category: biolink:MolecularActivity
    subject_category: biolink:PhenotypicFeature
  - count: 1449
    object_category: biolink:CellularComponent
    subject_category: biolink:BiologicalProcess
  - count: 1302
    object_category: biolink:AnatomicalEntity
    subject_category: biolink:BiologicalProcess
  - count: 1254
    object_category: biolink:Protein
    subject_category: biolink:Cell
  - count: 1232
    object_category: biolink:AnatomicalEntity
    subject_category: biolink:Cell
  - count: 1193
    object_category: biolink:OrganismTaxon
    subject_category: biolink:CellularComponent
  - count: 1167
    object_category: biolink:PhenotypicFeature
    subject_category: biolink:NamedThing
  - count: 1115
    object_category: biolink:PhenotypicFeature
    subject_category: biolink:Disease
  - count: 1015
    object_category: biolink:AnatomicalEntity
    subject_category: biolink:Disease
  - count: 998
    object_category: biolink:Cell
    subject_category: biolink:BiologicalProcess
  - count: 967
    object_category: biolink:Cell
    subject_category: biolink:AnatomicalEntity
  - count: 845
    object_category: biolink:BiologicalProcess
    subject_category: biolink:MolecularActivity
  - count: 825
    object_category: biolink:OrganismTaxon
    subject_category: biolink:AnatomicalEntity
  - count: 823
    object_category: biolink:BiologicalProcess
    subject_category: biolink:NamedThing
  - count: 802
    object_category: biolink:LifeStage
    subject_category: biolink:LifeStage
  - count: 758
    object_category: biolink:Disease
    subject_category: biolink:PhenotypicFeature
  - count: 711
    object_category: biolink:BiologicalProcess
    subject_category: biolink:AnatomicalEntity
  - count: 687
    object_category: biolink:Cell
    subject_category: biolink:NamedThing
  - count: 580
    object_category: biolink:MolecularEntity
    subject_category: biolink:MolecularEntity
  - count: 574
    object_category: biolink:MolecularActivity
    subject_category: biolink:BiologicalProcess
  - count: 505
    object_category: biolink:Protein
    subject_category: biolink:PhenotypicFeature
  - count: 496
    object_category: biolink:MolecularActivity
    subject_category: biolink:CellularComponent
  - count: 435
    object_category: biolink:BiologicalProcess
    subject_category: biolink:Protein
  - count: 393
    object_category: biolink:BiologicalProcess
    subject_category: biolink:Cell
  - count: 333
    object_category: biolink:CellularComponent
    subject_category: biolink:MolecularEntity
  - count: 318
    object_category: biolink:BiologicalProcess
    subject_category: biolink:CellularComponent
  - count: 309
    object_category: biolink:OrganismTaxon
    subject_category: biolink:MolecularEntity
  - count: 303
    object_category: biolink:MolecularEntity
    subject_category: biolink:Disease
  - count: 294
    object_category: biolink:Protein
    subject_category: biolink:MolecularActivity
  - count: 279
    object_category: biolink:NamedThing
    subject_category: biolink:Cell
  - count: 246
    object_category: biolink:BiologicalProcess
    subject_category: biolink:Disease
  - count: 207
    object_category: biolink:ChemicalEntity
    subject_category: biolink:NamedThing
  - count: 199
    object_category: biolink:CellularComponent
    subject_category: biolink:NamedThing
  - count: 187
    object_category: biolink:CellularComponent
    subject_category: biolink:Cell
  - count: 165
    object_category: biolink:Cell
    subject_category: biolink:CellularComponent
  - count: 152
    object_category: biolink:CellularComponent
    subject_category: biolink:MolecularActivity
  - count: 120
    object_category: biolink:OrganismTaxon
    subject_category: biolink:MolecularActivity
  - count: 116
    object_category: biolink:Cell
    subject_category: biolink:Disease
  - count: 116
    object_category: biolink:NamedThing
    subject_category: biolink:BiologicalProcess
  - count: 103
    object_category: biolink:MolecularActivity
    subject_category: biolink:Disease
  - count: 90
    object_category: biolink:Protein
    subject_category: biolink:NamedThing
  - count: 88
    object_category: biolink:NamedThing
    subject_category: biolink:Disease
  - count: 75
    object_category: biolink:OrganismTaxon
    subject_category: biolink:Cell
  - count: 72
    object_category: biolink:MolecularActivity
    subject_category: biolink:NamedThing
  - count: 50
    object_category: biolink:MolecularEntity
    subject_category: biolink:BiologicalProcess
  - count: 48
    object_category: biolink:ChemicalEntity
    subject_category: biolink:Disease
  - count: 45
    object_category: biolink:Disease
    subject_category: biolink:NamedThing
  - count: 31
    object_category: biolink:ChemicalEntity
    subject_category: biolink:AnatomicalEntity
  - count: 30
    object_category: biolink:CellularComponent
    subject_category: biolink:Disease
  - count: 27
    object_category: biolink:Protein
    subject_category: biolink:BiologicalProcess
  - count: 20
    object_category: biolink:AnatomicalEntity
    subject_category: biolink:LifeStage
  - count: 17
    object_category: biolink:MolecularActivity
    subject_category: biolink:Protein
  - count: 16
    object_category: biolink:ChemicalEntity
    subject_category: biolink:CellularComponent
  - count: 16
    object_category: biolink:MolecularEntity
    subject_category: biolink:PhenotypicFeature
  - count: 15
    object_category: biolink:MolecularEntity
    subject_category: biolink:MolecularActivity
  - count: 13
    object_category: biolink:PhenotypicFeature
    subject_category: biolink:AnatomicalEntity
  - count: 12
    object_category: biolink:Protein
    subject_category: biolink:AnatomicalEntity
  - count: 10
    object_category: biolink:LifeStage
    subject_category: biolink:PhenotypicFeature
  - count: 9
    object_category: biolink:AnatomicalEntity
    subject_category: biolink:MolecularActivity
  - count: 8
    object_category: biolink:CellularComponent
    subject_category: biolink:Protein
  - count: 7
    object_category: biolink:MolecularActivity
    subject_category: biolink:Cell
  - count: 4
    object_category: biolink:MolecularEntity
    subject_category: biolink:NamedThing
  - count: 4
    object_category: biolink:MolecularEntity
    subject_category: biolink:CellularComponent
  - count: 4
    object_category: biolink:LifeStage
    subject_category: biolink:Disease
  - count: 3
    object_category: biolink:NamedThing
    subject_category: biolink:CellularComponent
  - count: 2
    object_category: biolink:ChemicalEntity
    subject_category: biolink:MolecularEntity
  - count: 2
    object_category: biolink:Protein
    subject_category: biolink:CellularComponent
  - count: 1
    object_category: biolink:NamedThing
    subject_category: biolink:ChemicalEntity
  - count: 1
    object_category: biolink:NamedThing
    subject_category: biolink:MolecularActivity
  - count: 1
    object_category: biolink:AnatomicalEntity
    subject_category: biolink:CellularComponent
  - count: 1
    object_category: biolink:ChemicalEntity
    subject_category: biolink:Protein
  - count: 1
    object_category: biolink:NamedThing
    subject_category: biolink:Protein
  predicates:
  - categories:
    - count: 4
      object_category: biolink:BiologicalProcess
      subject_category: biolink:Disease
    - count: 1
      object_category: biolink:CellularComponent
      subject_category: biolink:Disease
    name: biolink:caused_by
    total_number: 5
  - categories:
    - count: 2
      object_category: biolink:BiologicalProcess
      subject_category: biolink:Disease
    name: biolink:causes
    total_number: 2
  - categories:
    - count: 1015
      object_category: biolink:AnatomicalEntity
      subject_category: biolink:Disease
    - count: 5
      object_category: biolink:CellularComponent
      subject_category: biolink:Disease
    name: biolink:disease_has_location
    total_number: 1020
  - categories:
    - count: 80
      object_category: biolink:BiologicalProcess
      subject_category: biolink:Disease
    - count: 9
      object_category: biolink:MolecularActivity
      subject_category: biolink:Disease
    name: biolink:disrupts
    total_number: 89
  - categories:
    - count: 151
      object_category: biolink:BiologicalProcess
      subject_category: biolink:Disease
    - count: 24
      object_category: biolink:CellularComponent
      subject_category: biolink:Disease
    - count: 94
      object_category: biolink:MolecularActivity
      subject_category: biolink:Disease
    name: biolink:has_participant
    total_number: 269
  - categories:
    - count: 1109
      object_category: biolink:PhenotypicFeature
      subject_category: biolink:Disease
    name: biolink:has_phenotype
    total_number: 1109
  - categories:
    - count: 96295
      object_category: biolink:AnatomicalEntity
      subject_category: biolink:AnatomicalEntity
    - count: 711
      object_category: biolink:BiologicalProcess
      subject_category: biolink:AnatomicalEntity
    - count: 371
      object_category: biolink:Cell
      subject_category: biolink:AnatomicalEntity
    - count: 69
      object_category: biolink:CellularComponent
      subject_category: biolink:AnatomicalEntity
    - count: 31
      object_category: biolink:ChemicalEntity
      subject_category: biolink:AnatomicalEntity
    - count: 6199
      object_category: biolink:LifeStage
      subject_category: biolink:AnatomicalEntity
    - count: 5078
      object_category: biolink:NamedThing
      subject_category: biolink:AnatomicalEntity
    - count: 825
      object_category: biolink:OrganismTaxon
      subject_category: biolink:AnatomicalEntity
    - count: 13
      object_category: biolink:PhenotypicFeature
      subject_category: biolink:AnatomicalEntity
    - count: 12
      object_category: biolink:Protein
      subject_category: biolink:AnatomicalEntity
    - count: 1302
      object_category: biolink:AnatomicalEntity
      subject_category: biolink:BiologicalProcess
    - count: 13402
      object_category: biolink:BiologicalProcess
      subject_category: biolink:BiologicalProcess
    - count: 998
      object_category: biolink:Cell
      subject_category: biolink:BiologicalProcess
    - count: 1449
      object_category: biolink:CellularComponent
      subject_category: biolink:BiologicalProcess
    - count: 4524
      object_category: biolink:ChemicalEntity
      subject_category: biolink:BiologicalProcess
    - count: 574
      object_category: biolink:MolecularActivity
      subject_category: biolink:BiologicalProcess
    - count: 50
      object_category: biolink:MolecularEntity
      subject_category: biolink:BiologicalProcess
    - count: 115
      object_category: biolink:NamedThing
      subject_category: biolink:BiologicalProcess
    - count: 3486
      object_category: biolink:OrganismTaxon
      subject_category: biolink:BiologicalProcess
    - count: 27
      object_category: biolink:Protein
      subject_category: biolink:BiologicalProcess
    - count: 1221
      object_category: biolink:AnatomicalEntity
      subject_category: biolink:Cell
    - count: 393
      object_category: biolink:BiologicalProcess
      subject_category: biolink:Cell
    - count: 471
      object_category: biolink:Cell
      subject_category: biolink:Cell
    - count: 177
      object_category: biolink:CellularComponent
      subject_category: biolink:Cell
    - count: 7
      object_category: biolink:MolecularActivity
      subject_category: biolink:Cell
    - count: 161
      object_category: biolink:NamedThing
      subject_category: biolink:Cell
    - count: 75
      object_category: biolink:OrganismTaxon
      subject_category: biolink:Cell
    - count: 1254
      object_category: biolink:Protein
      subject_category: biolink:Cell
    - count: 318
      object_category: biolink:BiologicalProcess
      subject_category: biolink:CellularComponent
    - count: 165
      object_category: biolink:Cell
      subject_category: biolink:CellularComponent
    - count: 2081
      object_category: biolink:CellularComponent
      subject_category: biolink:CellularComponent
    - count: 16
      object_category: biolink:ChemicalEntity
      subject_category: biolink:CellularComponent
    - count: 496
      object_category: biolink:MolecularActivity
      subject_category: biolink:CellularComponent
    - count: 4
      object_category: biolink:MolecularEntity
      subject_category: biolink:CellularComponent
    - count: 2
      object_category: biolink:NamedThing
      subject_category: biolink:CellularComponent
    - count: 1193
      object_category: biolink:OrganismTaxon
      subject_category: biolink:CellularComponent
    - count: 2
      object_category: biolink:Protein
      subject_category: biolink:CellularComponent
    - count: 32045
      object_category: biolink:ChemicalEntity
      subject_category: biolink:ChemicalEntity
    - count: 9
      object_category: biolink:BiologicalProcess
      subject_category: biolink:Disease
    - count: 116
      object_category: biolink:Cell
      subject_category: biolink:Disease
    - count: 48
      object_category: biolink:ChemicalEntity
      subject_category: biolink:Disease
    - count: 1185
      object_category: biolink:Disease
      subject_category: biolink:Disease
    - count: 4
      object_category: biolink:LifeStage
      subject_category: biolink:Disease
    - count: 303
      object_category: biolink:MolecularEntity
      subject_category: biolink:Disease
    - count: 87
      object_category: biolink:NamedThing
      subject_category: biolink:Disease
    - count: 2224
      object_category: biolink:OrganismTaxon
      subject_category: biolink:Disease
    - count: 6
      object_category: biolink:PhenotypicFeature
      subject_category: biolink:Disease
    - count: 511
      object_category: biolink:LifeStage
      subject_category: biolink:LifeStage
    - count: 9
      object_category: biolink:AnatomicalEntity
      subject_category: biolink:MolecularActivity
    - count: 845
      object_category: biolink:BiologicalProcess
      subject_category: biolink:MolecularActivity
    - count: 152
      object_category: biolink:CellularComponent
      subject_category: biolink:MolecularActivity
    - count: 21339
      object_category: biolink:ChemicalEntity
      subject_category: biolink:MolecularActivity
    - count: 432
      object_category: biolink:MolecularActivity
      subject_category: biolink:MolecularActivity
    - count: 15
      object_category: biolink:MolecularEntity
      subject_category: biolink:MolecularActivity
    - count: 120
      object_category: biolink:OrganismTaxon
      subject_category: biolink:MolecularActivity
    - count: 294
      object_category: biolink:Protein
      subject_category: biolink:MolecularActivity
    - count: 358
      object_category: biolink:MolecularEntity
      subject_category: biolink:MolecularEntity
    - count: 309
      object_category: biolink:OrganismTaxon
      subject_category: biolink:MolecularEntity
    - count: 4848
      object_category: biolink:AnatomicalEntity
      subject_category: biolink:NamedThing
    - count: 820
      object_category: biolink:BiologicalProcess
      subject_category: biolink:NamedThing
    - count: 687
      object_category: biolink:Cell
      subject_category: biolink:NamedThing
    - count: 199
      object_category: biolink:CellularComponent
      subject_category: biolink:NamedThing
    - count: 207
      object_category: biolink:ChemicalEntity
      subject_category: biolink:NamedThing
    - count: 45
      object_category: biolink:Disease
      subject_category: biolink:NamedThing
    - count: 72
      object_category: biolink:MolecularActivity
      subject_category: biolink:NamedThing
    - count: 4
      object_category: biolink:MolecularEntity
      subject_category: biolink:NamedThing
    - count: 6404
      object_category: biolink:NamedThing
      subject_category: biolink:NamedThing
    - count: 166
      object_category: biolink:PhenotypicFeature
      subject_category: biolink:NamedThing
    - count: 90
      object_category: biolink:Protein
      subject_category: biolink:NamedThing
    - count: 107056
      object_category: biolink:AnatomicalEntity
      subject_category: biolink:PhenotypicFeature
    - count: 33996
      object_category: biolink:BiologicalProcess
      subject_category: biolink:PhenotypicFeature
    - count: 3767
      object_category: biolink:Cell
      subject_category: biolink:PhenotypicFeature
    - count: 7040
      object_category: biolink:CellularComponent
      subject_category: biolink:PhenotypicFeature
    - count: 4376
      object_category: biolink:ChemicalEntity
      subject_category: biolink:PhenotypicFeature
    - count: 757
      object_category: biolink:Disease
      subject_category: biolink:PhenotypicFeature
    - count: 10
      object_category: biolink:LifeStage
      subject_category: biolink:PhenotypicFeature
    - count: 1867
      object_category: biolink:MolecularActivity
      subject_category: biolink:PhenotypicFeature
    - count: 16
      object_category: biolink:MolecularEntity
      subject_category: biolink:PhenotypicFeature
    - count: 11729
      object_category: biolink:NamedThing
      subject_category: biolink:PhenotypicFeature
    - count: 778
      object_category: biolink:PhenotypicFeature
      subject_category: biolink:PhenotypicFeature
    - count: 505
      object_category: biolink:Protein
      subject_category: biolink:PhenotypicFeature
    - count: 435
      object_category: biolink:BiologicalProcess
      subject_category: biolink:Protein
    - count: 17
      object_category: biolink:MolecularActivity
      subject_category: biolink:Protein
    - count: 1895
      object_category: biolink:MolecularEntity
      subject_category: biolink:Protein
    - count: 14685
      object_category: biolink:OrganismTaxon
      subject_category: biolink:Protein
    - count: 1004
      object_category: biolink:Protein
      subject_category: biolink:Protein
    name: biolink:related_to
    total_number: 407453
  - categories:
    - count: 112615
      object_category: biolink:AnatomicalEntity
      subject_category: biolink:AnatomicalEntity
    - count: 596
      object_category: biolink:Cell
      subject_category: biolink:AnatomicalEntity
    - count: 2768
      object_category: biolink:CellularComponent
      subject_category: biolink:AnatomicalEntity
    - count: 2849
      object_category: biolink:NamedThing
      subject_category: biolink:AnatomicalEntity
    - count: 45220
      object_category: biolink:BiologicalProcess
      subject_category: biolink:BiologicalProcess
    - count: 1
      object_category: biolink:NamedThing
      subject_category: biolink:BiologicalProcess
    - count: 11
      object_category: biolink:AnatomicalEntity
      subject_category: biolink:Cell
    - count: 4113
      object_category: biolink:Cell
      subject_category: biolink:Cell
    - count: 10
      object_category: biolink:CellularComponent
      subject_category: biolink:Cell
    - count: 118
      object_category: biolink:NamedThing
      subject_category: biolink:Cell
    - count: 1
      object_category: biolink:AnatomicalEntity
      subject_category: biolink:CellularComponent
    - count: 4629
      object_category: biolink:CellularComponent
      subject_category: biolink:CellularComponent
    - count: 1
      object_category: biolink:NamedThing
      subject_category: biolink:CellularComponent
    - count: 36551
      object_category: biolink:ChemicalEntity
      subject_category: biolink:ChemicalEntity
    - count: 1
      object_category: biolink:NamedThing
      subject_category: biolink:ChemicalEntity
    - count: 39527
      object_category: biolink:Disease
      subject_category: biolink:Disease
    - count: 1
      object_category: biolink:NamedThing
      subject_category: biolink:Disease
    - count: 20
      object_category: biolink:AnatomicalEntity
      subject_category: biolink:LifeStage
    - count: 291
      object_category: biolink:LifeStage
      subject_category: biolink:LifeStage
    - count: 12561
      object_category: biolink:MolecularActivity
      subject_category: biolink:MolecularActivity
    - count: 1
      object_category: biolink:NamedThing
      subject_category: biolink:MolecularActivity
    - count: 333
      object_category: biolink:CellularComponent
      subject_category: biolink:MolecularEntity
    - count: 2
      object_category: biolink:ChemicalEntity
      subject_category: biolink:MolecularEntity
    - count: 222
      object_category: biolink:MolecularEntity
      subject_category: biolink:MolecularEntity
    - count: 17
      object_category: biolink:AnatomicalEntity
      subject_category: biolink:NamedThing
    - count: 3
      object_category: biolink:BiologicalProcess
      subject_category: biolink:NamedThing
    - count: 35416
      object_category: biolink:NamedThing
      subject_category: biolink:NamedThing
    - count: 1001
      object_category: biolink:PhenotypicFeature
      subject_category: biolink:NamedThing
    - count: 1969
      object_category: biolink:OrganismTaxon
      subject_category: biolink:OrganismTaxon
    - count: 304
      object_category: biolink:AnatomicalEntity
      subject_category: biolink:PhenotypicFeature
    - count: 11
      object_category: biolink:BiologicalProcess
      subject_category: biolink:PhenotypicFeature
    - count: 1
      object_category: biolink:Disease
      subject_category: biolink:PhenotypicFeature
    - count: 692
      object_category: biolink:NamedThing
      subject_category: biolink:PhenotypicFeature
    - count: 277551
      object_category: biolink:PhenotypicFeature
      subject_category: biolink:PhenotypicFeature
    - count: 8
      object_category: biolink:CellularComponent
      subject_category: biolink:Protein
    - count: 1
      object_category: biolink:ChemicalEntity
      subject_category: biolink:Protein
    - count: 1
      object_category: biolink:NamedThing
      subject_category: biolink:Protein
    - count: 37311
      object_category: biolink:Protein
      subject_category: biolink:Protein
    name: biolink:subclass_of
    total_number: 616728
  total_number: 1026675
- categories:
  - biolink:GeneToPhenotypicFeatureAssociation
  name: pombase_gene_to_phenotype_edges
  namespaces:
  - FYPO
  - PomBase
  node_types:
  - count: 176737
    object_category: biolink:PhenotypicFeature
    subject_category: biolink:Gene
  predicates:
  - categories:
    - count: 176737
      object_category: biolink:PhenotypicFeature
      subject_category: biolink:Gene
    name: biolink:has_phenotype
    total_number: 176737
  total_number: 176737
- categories:
  - biolink:ChemicalToPathwayAssociation
  name: reactome_chemical_to_pathway_edges
  namespaces:
  - CHEBI
  - Reactome
  node_types:
  - count: 105360
    object_category: biolink:Pathway
    subject_category: biolink:ChemicalEntity
  predicates:
  - categories:
    - count: 105360
      object_category: biolink:Pathway
      subject_category: biolink:ChemicalEntity
    name: biolink:participates_in
    total_number: 105360
  total_number: 105360
- categories:
  - biolink:GeneToPathwayAssociation
  name: reactome_gene_to_pathway_edges
  namespaces:
  - FB
  - HGNC
  - MGI
  - NCBIGene
  - PomBase
  - RGD
  - Reactome
  - WB
  - Xenbase
  - ZFIN
  node_types:
  - count: 223831
    object_category: biolink:Pathway
    subject_category: biolink:Gene
  predicates:
  - categories:
    - count: 223831
      object_category: biolink:Pathway
      subject_category: biolink:Gene
    name: biolink:participates_in
    total_number: 223831
  total_number: 223831
- categories:
  - biolink:PairwiseGeneToGeneInteraction
  name: string_protein_links_edges
  namespaces:
  - FB
  - HGNC
  - MGI
  - NCBIGene
  - PomBase
  - RGD
  - WB
  - Xenbase
  - ZFIN
  node_types:
  - count: 1441185
    object_category: biolink:Gene
    subject_category: biolink:Gene
  predicates:
  - categories:
    - count: 1441185
      object_category: biolink:Gene
      subject_category: biolink:Gene
    name: biolink:interacts_with
    total_number: 1441185
  total_number: 1441185
- categories:
  - biolink:GeneToPhenotypicFeatureAssociation
  name: xenbase_gene_to_phenotype_edges
  namespaces:
  - XPO
  - Xenbase
  node_types:
  - count: 2318
    object_category: biolink:PhenotypicFeature
    subject_category: biolink:Gene
  predicates:
  - categories:
    - count: 2318
      object_category: biolink:PhenotypicFeature
      subject_category: biolink:Gene
    name: biolink:has_phenotype
    total_number: 2318
  total_number: 2318
- categories:
  - biolink:GeneToGeneHomologyAssociation
  name: xenbase_orthologs_edges
  namespaces:
  - HGNC
  - MGI
  - RGD
  - Xenbase
  - ZFIN
  node_types:
  - count: 107420
    object_category: biolink:Gene
    subject_category: biolink:Gene
  predicates:
  - categories:
    - count: 107420
      object_category: biolink:Gene
      subject_category: biolink:Gene
    name: biolink:orthologous_to
    total_number: 107420
  total_number: 107420
- categories:
  - biolink:GeneToPhenotypicFeatureAssociation
  name: zfin_gene_to_phenotype_edges
  namespaces:
  - ZFIN
  - ZP
  node_types:
  - count: 160224
    object_category: biolink:PhenotypicFeature
    subject_category: biolink:Gene
  predicates:
  - categories:
    - count: 160224
      object_category: biolink:PhenotypicFeature
      subject_category: biolink:Gene
    name: biolink:has_phenotype
    total_number: 160224
  total_number: 160224
- categories:
  - biolink:GenotypeToPhenotypicFeatureAssociation
  name: zfin_genotype_to_phenotype_edges
  namespaces:
  - ZFIN
  - ZP
  node_types:
  - count: 137632
    object_category: biolink:PhenotypicFeature
    subject_category: biolink:Genotype
  predicates:
  - categories:
    - count: 137632
      object_category: biolink:PhenotypicFeature
      subject_category: biolink:Genotype
    name: biolink:has_phenotype
    total_number: 137632
  total_number: 137632
- categories:
  - biolink:GeneToGeneHomologyAssociation
  name: zfin_orthology_edges
  namespaces:
  - FB
  - HGNC
  - MGI
  - ZFIN
  node_types:
  - count: 62207
    object_category: biolink:Gene
    subject_category: biolink:Gene
  predicates:
  - categories:
    - count: 62207
      object_category: biolink:Gene
      subject_category: biolink:Gene
    name: biolink:orthologous_to
    total_number: 62207
  total_number: 62207
nodes:
- categories:
  - biolink:SequenceVariant
  name: alliance_allele_nodes
  namespaces:
  - MGI
  - RGD
  - ZFIN
  total_number: 194293
- categories:
  - biolink:Gene
  name: alliance_gene_nodes
  namespaces:
  - FB
  - MGI
  - RGD
  - SGD
  - WB
  - Xenbase
  - ZFIN
  total_number: 321672
- categories:
  - biolink:Genotype
  name: alliance_genotype_nodes
  namespaces:
  - MGI
  - RGD
  - ZFIN
  total_number: 137639
- categories:
  - biolink:SequenceVariant
  name: clingen_variant_nodes
  namespaces:
  - CAID
  - CLINVAR
  total_number: 8480
- categories:
  - biolink:SequenceVariant
  name: clinvar_variant_nodes
  namespaces:
  - CLINVAR
  total_number: 7355
- categories:
  - biolink:Gene
  name: dictybase_gene_nodes
  namespaces:
  - dictyBase
  total_number: 14222
- categories:
  - biolink:Gene
  name: hgnc_gene_nodes
  namespaces:
  - HGNC
  total_number: 44459
- categories:
  - biolink:Gene
  name: ncbi_gene_227321_nodes
  namespaces:
  - NCBIGene
  total_number: 10569
- categories:
  - biolink:Gene
  name: ncbi_gene_9031_nodes
  namespaces:
  - NCBIGene
  total_number: 32180
- categories:
  - biolink:Gene
  name: ncbi_gene_9615_nodes
  namespaces:
  - NCBIGene
  total_number: 50756
- categories:
  - biolink:Gene
  name: ncbi_gene_9823_nodes
  namespaces:
  - NCBIGene
  total_number: 45437
- categories:
  - biolink:Gene
  name: ncbi_gene_9913_nodes
  namespaces:
  - NCBIGene
  total_number: 57279
- categories:
  - biolink:AnatomicalEntity
  - biolink:BiologicalProcess
  - biolink:Cell
  - biolink:CellularComponent
  - biolink:ChemicalEntity
  - biolink:Disease
  - biolink:LifeStage
  - biolink:MolecularActivity
  - biolink:MolecularEntity
  - biolink:NamedThing
  - biolink:OrganismTaxon
  - biolink:PhenotypicFeature
  - biolink:Protein
  name: phenio_nodes
  namespaces:
  - APO
  - BFO
  - BSPO
  - CHEBI
  - CHR
  - CL
  - CLM
  - CP
  - DCTERMS
  - DDANAT
  - DDPHENO
  - EMAPA
  - FBbt
  - FBcv
  - FBdv
  - FYPO
  - GO
  - GO/EXTENSIONS/RO
  - GOREL
  - HP
  - HSAPDV
  - IAO
  - MAXO
  - MGPO
  - MONDO
  - MP
  - MPATH
  - NBO
  - NCBITaxon
  - OBA
  - OBO
  - OMO
  - PATO
  - PHIPO
  - PLANP
  - PR
  - RO
  - SO
  - UBERON
  - UBPROP
  - UPHENO
  - WBLS
  - WBPhenotype
  - WBbt
  - XAO
  - XPO
  - ZFA
  - ZFS
  - ZP
  - owl
  - skos
  total_number: 394450
- categories:
  - biolink:Gene
  name: pombase_gene_nodes
  namespaces:
  - PomBase
  total_number: 5134
- categories:
  - biolink:Pathway
  name: reactome_pathway_nodes
  namespaces:
  - Reactome
  total_number: 22254
total_edges: 14628263
total_nodes: 1346179
